############################################################################
# Joshua R. Boverhof, LBNL
# See LBNLCopyright for copyright notice!
###########################################################################
from pyGridWare.services.CounterService import Counter as _Counter
from pyGridWare.security.gss.GssService import GssSecureResourceMixIn


class Counter(_Counter, GssSecureResourceMixIn):

    def __init__(self):
        _Counter.__init__(self)
        GssSecureResourceMixIn.__init__(self)

resource = Counter()
